import React from 'react';
export default function Article(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M278.2-280.2h275v-60h-275zm0-169.8h403.84v-60H278.2zm0-170.04h403.84v-60H278.2zM114.02-114.02v-732.2h732.2v732.2zm68.13-68.13h595.7v-595.7h-595.7zm0 0v-595.7z" })));
}
